Dopo 16 anni di attività del Forum GT, oggi, da quello stesso forum, nasce una nuova Community: Connect.gt
Attualmente siamo in fase Alpha 0.1
SCOPRI TUTTE LE NOVITÀ CLICCANDO QUI

Oppure Lascia un feedback, Segnala un bug, Suggerisci miglioramenti o Togliti un dubbio!
  • User

    Versione Php impossibilità di cambiare alla versione superiore su Aruba

    Salve, chiedo aiuto a voi, grazie.

    1. Da paio di giorni Joomla su panello di controllo segna seguente errore: [LEFT]Your PHP version, 5.6.37, is only receiving security fixes at this time from the PHP project. This means your PHP version will soon no longer be supported. We recommend planning to upgrade to a newer PHP version before it reaches end of support on 2018-10-01. Joomla will be faster and more secure if you upgrade to a newer PHP version (PHP 7.x is recommended). Please contact your host for upgrade instructions.

    [/LEFT]2. Chiedo hosting Aruba di cambiare versione php da attuale 5.6 a superiore, per impossibilità di cambiare autonomamente perché pagina diventa bianca..?? :gtsad:

    1. Dopo varie scambi di messaggi (Aruba: problema è risolto...) invece non c'e alcuna possibilità di cambiare versione php, che sito non diventasse pagina bianca?

    2. Aruba risponde: [LEFT]Gentile Cliente, in questo caso è un problema di aggiornamento di Joomla. La versione in uso è troppo obsoleta per la versione 7 del PHP.

    Dovrebbe aggiornare il suo Framework.

    1. Non capisco ma la mia Joomla è [TABLE="class: table table-striped, width: 1480"]
      [TR="bgcolor: transparent"]
      [TD="bgcolor: #F9F9F9, align: left"]Versione di Joomla! [/TD]
      [TD="bgcolor:, align: left"] Joomla! 3.8.12 Stable [ Amani ] 28-August-2018 14:00 GMT [/TD]
      [/TR]
      [/TABLE]
      [SUB][SUP]
      [/SUP][/SUB]
      [/LEFT]cosa devo aggiornare??? come posso risolvere?

  • User Attivo

    Ciao,
    prova a disabilitare i plugin non-core, quelli aggiunti successivamente, uno alla volta per vedere se ce n'è qualcuno che crea problemi. Anche il log di Apache potrebbe esserti d'aiuto per individuare il colpevole.


  • User

    Joomla 3.8.12 gira perfettamente con PHP 7.

    Un utente ha avuto un problema simile al tuo aggiornando alla versione 7.2, github.com/joomla/joomla-cms/issues/22046 , guarda se ti può essere utile.